Support » Plugin: Groups bbPress » Parameter 2 error

  • It’s been a year and we’re still getting the following error with this plugin:

    Warning: Parameter 2 to Groups_bbPress::the_posts() expected to be a reference, value given in /Users/johnmont/Dropbox/dev/dev.fxphd/httpdocs/wp/wp-includes/class-wp-hook.php on line 286

    This is with the Twenty Fifteen Theme and only bbpress, Groups, and Groups BBPress plugins active.

    Any chance on a fix for this? Thanks!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.